<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="description" content="Harmonyus">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <script src="/webjars/material__top-app-bar/7.0.0/dist/mdc.topAppBar.min.js" integrity="sha256-A4oMRXgHIZ9X4+uApqgUBXxB5ykSV1SZ0FJ+bgFiX44=" defer></script>
    <script src="/webjars/material__icon-button/7.0.0/dist/mdc.iconButton.min.js" integrity="sha256-gaqjK4lwAyvRMXbyvPrdq8lTPcY8goaQliCAb10TxBI=" defer></script>
    <script src="/webjars/material__chips/7.0.0/dist/mdc.chips.min.js" integrity="sha256-5qBXfZuyYOcusnrKAWwFgy0wtYN4s4M++dsNPwB4Rlo=" defer></script>
    <script src="/webjars/unpoly/0.62.1/dist/unpoly.min.js" integrity="sha256-ZOjb6odE7/XU3XFq0rBLEo+LX5Ihu67uPOpJ7zoNeOs=" defer></script>
    <link rel="preload" as="style" href="/webjars/material__top-app-bar/7.0.0/dist/mdc.top-app-bar.min.css" integrity="sha256-FI1n96R6l+/3MdAOmpw5DhgS1H7aXWyf8in1lw8mvp0=" onload="this.onload=null;this.rel='stylesheet'">
    <link rel="preload" as="style" href="/webjars/material__button/7.0.0/dist/mdc.button.min.css" integrity="sha256-6T1xo5BryiVXMgYIXQR4aNVs7gVrd4Lg95qZu64zK1E=" onload="this.onload=null;this.rel='stylesheet'">
    <link rel="preload" as="style" href="/webjars/material__icon-button/7.0.0/dist/mdc.icon-button.min.css" integrity="sha256-FsyfP7RfluGNUYOZxqHArb9dN4L4OtZcF8D+7d62tIo=" onload="this.onload=null;this.rel='stylesheet'">
    <link rel="preload" as="style" href="/webjars/material__typography/7.0.0/dist/mdc.typography.min.css" integrity="sha256-qACNADGOhPAQ7zAr0aLUVV7iUbyRki7/ZXGpdnquG8c=" onload="this.onload=null;this.rel='stylesheet'">
    <link rel="preload" as="style" href="/webjars/material__chips/7.0.0/dist/mdc.chips.min.css" integrity="sha256-ZNVgGeSV1dpVa1Dur1RaPvSlWzkIn1CLS1lGlVOa/rM=" onload="this.onload=null;this.rel='stylesheet'">
    <link rel="preload" as="style" href="/webjars/unpoly/0.62.1/dist/unpoly.min.css" integrity="sha384-Au6LjS9fxDpwn3+26YmukmOumZUmryd8ONenkVIoH4eEPH1tACqLsVfqz9tBrvQy" onload="this.onload=null;this.rel='stylesheet'">
    <link rel="preload" as="style" href="/css/styles.css" onload="this.onload=null;this.rel='stylesheet'">
    <link rel="preload" as="font" href="/fonts/KFOlCnqEu92Fr1MmEU9fBBc4.woff2" type="font/woff2" crossorigin="anonymous">
    <link rel="preload" as="font" href="/fonts/KFOmCnqEu92Fr1Mu4mxK.woff2" type="font/woff2" crossorigin="anonymous">
    <title>{applicationParameters.title}</title>
</head>
<body>
    {#include components/header.html/}
    <section class="container mdc-top-app-bar--fixed-adjust flex-column flex-1">
        {#if content is 'home'}
            {#include pages/home.html/}
        {#else if content is 'post'}
            {#include pages/post.html/}
        {#else if content is 'error404'}
            {#include 404.html/}
        {#else}
            content is invalid !!!
        {/if}
    </section>
    {#include components/footer.html/}
</body>
</html>